.theme-change-btn {
  margin: 0 20px;
}
.theme-change-btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px;
  font-size: 0;
  text-decoration: none;
}
.theme-change-btn a.active .to-light {
  display: none;
}
.theme-change-btn a.active .to-dark {
  display: block;
}
.theme-change-btn a span {
  display: none;
}
.theme-change-btn a span.to-light {
  display: block;
}
.theme-change-btn a span svg {
  width: 24px;
  height: 24px;
  stroke: #fff;
}
html body .dropdown--u-i2hgrbpgq {
  margin-left: 0;
}
.mosaic-wrap.dark {
  color: #fff;
}
.mosaic-wrap.dark .root {
  background: #fff;
}
.mosaic-wrap.dark .root > div {
  filter: invert(1);
}
.mosaic-wrap.dark .section--u-iznasg0b6 {
  background: rgba(0, 0, 0, 0.95);
}
.mosaic-wrap.dark .link-universal--u-iw5yzjbqa {
  background: #000;
}
.mosaic-wrap.dark img, .mosaic-wrap.dark .side-panel__button-open--u-in5r2nxzi, .mosaic-wrap.dark .side-panel__button-close--u-ihowi4o0e, .mosaic-wrap.dark .side-panel__content-inner--u-ier6ack9b {
  filter: invert(1);
}
.mosaic-wrap.dark .mosaic-form--u-i1bfvvblb .mosaic-form__textarea, .mosaic-wrap.dark .mosaic-form--u-i1bfvvblb .mosaic-form__text {
  background: none;
  border: 1px solid #ccc;
  color: #000;
}
.g-button.g-button--invert, .g-pages__item.customizer-pseudo-hover, .g-categories__button, a.g-button.g-button--invert, .g-page-article .g-article-nav a, .g-article-offered__button, .g-pages__item:hover {
  color: #000 !important;
}
